<?xml version="1.0" encoding="utf-8"?>
<component size="416,158" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="have_vip" exported="true" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n8_p4po" name="n8" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="1,2" pivot="0.5,0.5" size="414,153"/>
    <image id="n1_sebx" name="ad_icon" src="k8ft20" fileName="img/four_ad_icon.png" xy="8,37" aspect="true" scale="0.75,0.75">
      <gearDisplay controller="have_vip" pages="0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <text id="n2_sebx" name="title" xy="202,44" size="202,69" fontSize="44" color="#faffe7" align="center" vAlign="middle" leading="29" letterSpacing="-2" vars="true" autoSize="shrink" strokeColor="#6b933d" strokeSize="4" text="Download">
      <gearXY controller="have_vip" pages="0,1" values="202,44|203,46"/>
    </text>
    <text id="n9_p4po" name="title" xy="89,41" size="111,69" fontSize="52" color="#faffe7" align="center" vAlign="middle" leading="35" vars="true" autoSize="shrink" strokeColor="#6b933d" strokeSize="4" text="Free">
      <gearXY controller="have_vip" pages="0,1" values="89,41|88,42"/>
    </text>
    <image id="n10_p4po" name="n10" src="p4po12" fileName="img/nomark.png" xy="297,1" scale="0.9,0.9"/>
    <image id="n11_azyr" name="n11" src="p4pov" fileName="img/albums_btn_vip.png" xy="9,46" size="78,63" aspect="true">
      <gearDisplay controller="have_vip" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>